<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJSjTuHE89a+NlhGPqgh+1NcS4koZJq6U7/LmryFf3EZcmHaP/P4SIHjCb0s0TeOfmR9RRTZgWwJujvytQ79xGfwfgRfWBko3GAo=</string>
</map>
